Skip to Content
0
Former Member
Jun 20, 2011 at 09:53 AM

Jre/JCe Policy use in SAP Installation.

28 Views

Hi,

For SAP Installations I need to have jre & jce policy.Why we require these 2 in SAP Installations??Even if we install ABAP System do we require these??What are the versions of jre & jce policy we should use in windows/AIX environment?